Subject: Re: [PATCH net v6] net: stmmac: Prevent DSA tags from breaking COE

From: Jakub Kicinski <[email-masked]>
Date: Thu, 1 Feb 2024 07:05:51 -0800

On Thu, 1 Feb 2024 17:38:07 +0800 Richard Tresidder wrote:
>      Thanks for your work on this patch.
> I was wondering if this would make it's way onto the lts kernel branch at some point?
> I think this patch relies on at least a few others that don't appear to have been ported across either.
> eg: at least 2023-09-18 	Rohan G Thomas net: stmmac: Tx coe sw fallback
> 
> Just looking at having to abandon the 6.6 lts kernel I'm basing things on as we require this patchset to get our network system working.
> Again much appreciated!

Hm, it may have gotten missed because of the double space in:
Cc:  <[email-masked]>
double check if it's present in the stable tree and if not please
request the backport, the info you need to provide is somewhere
in kernel doc's process section.